
/* Palette
#C63D0F
#3B3738
#FDF3E7
#7E8F7C
*/

/* GENERAL PAGE STUFF */

body {
	margin:0;
	background-color: #FDF3E7;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}

a {
	color: #3B3738;
	text-decoration: none;
}

.main {
	float:left;
	padding: 20 20 20 20;
	width: 70%;
	overflow: scroll;
}

.leftcolumn {
	float: left;
	width: 45%;
	margin: 5px 15px 5px 15px;
}

.rightcolumn {
	float: left;
	width: 45%;
	margin: 5px 5px 5px 15px;
}

.clickable {
	cursor: pointer;
}

.message {
	height: 20px;
	width: 300px;
	margin-left:30%;
	margin-top: 20px;
	text-align: center;
}

/* HEADER */

.headercontainer {
	width: 100%;
	background-color: #C63D0F;
	padding: 5px;
}

.logo {
	margin-left:50px;
	margin-top:30px;
}

.rightheader {
	float:right;
	margin-right: 50px;
}

.navbar {
	margin-left:30%;
}

.navbutton {
	padding: 5px;
	background-color: #C63D0F;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	font-size: 14px;
}

.navbutton:hover {
	background-color: #FDF3E7;
}

#activenavbutton {
	background-color: #FDF3E7;
}

/* SIDEBAR */

.sidebar {
	float:right;
	padding: 40 20 20 20;
	width: 20%;
	height: 100%;
}

/* LOGIN */

.logincontainer {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-radius: 6px;
	width: 250px;
	height: 250px;
	background-color:#C63D0F;
	padding: 10px 10px 10px 20px;
	margin-top: 50px; 
}

/* INDEX PAGE */

h3 {
}

p {
	-webkit-margin-before: 0.4em;
	-webkit-margin-after: 0.4em;
}

.note {
	font-size: 12px;
	margin: 10 0 10 0;
}

.event {
	font-size: 12px;
	margin: 10 0 10 0;
}

/* CONTACTS */

th {
	text-align: left;
	padding: 2px;
	font-size:14px;
	padding-left:10px;
	padding-right:10px;
}

td {
	font-size: 12px;
	padding-left:10px;
	padding-right: 10px;
}

.coloredfield {
	background-color: #D3D3D3;
}

/* SALES */

.salescategory {
	float:left;
	width: 100%;
	font-size: 12px;
	margin: 10 0 10 0;
}

/* PAGINATION */

.pagination {
	margin-left:25%;
}

.pagenr {
	margin-left: 3px;
	margin-right: 3px;
	min-width: 25px;
	float:left;
	cursor: pointer;
	border: 1px solid black;
	text-align: center;
	background-color: #7E8F7C;
}

#currentpage {
	border: 2px solid black;
}